CREATE TABLE fdt_hist_aum_emb
(
    compania            char(4) NOT NULL,
    trabajador          char(10) NOT NULL,
    concepto            number(5) NOT NULL,
    secuencia           number(3) NOT NULL,
    id_calendario       number(5) NOT NULL,
    cuota_anterior      number(14,2) NULL,
    cuota_nueva         number(14,2) NULL,
    porcentaje_aum      number(14,2) NULL,
    valor_aum           number(14,2) NULL,
    tipo_nomina         char(2)   NULL,
    anio                number(4) NULL,
    periodo             number(3) NULL,
    CONSTRAINT PK_fdt_hist_aum_emb PRIMARY KEY
    (compania, trabajador, concepto, secuencia, id_calendario) 
    USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_hist_aum_emb FOR ADAM.fdt_hist_aum_emb;
GRANT ALL ON fdt_hist_aum_emb TO ADAMA;

